---
Language: Cpp
BasedOnStyle: Google
ColumnLimit: 120
BinPackParameters: false
DerivePointerAlignment: false
SortIncludes: false
PointerAlignment: Left
IndentPPDirectives: AfterHash
MaxEmptyLinesToKeep: 2
